@media screen and (max-width:1200px) {
    
}




@media screen and (max-width:1024px) {

  }
@media screen and (max-width:993px) {
}
@media only screen and (max-width:966px) {
#image div {
 left: 0px;
}
#request_quote_form table input[type="text"]
{
width:100px;
}
.nshow
{
width:10px;
}
#cubicle_builder table input.postcode
{
width:15px;
}
#cubicle_builder .noofshow
{
width:54%;
}
/*.nmargin .postcode
{
 margin-left: 16px;
}
*/
.p4
{
position:relative;
left:27px;
}
.p5
{
position:relative;
left:27px;

}
#showers_table
{
position:relative;
top:0px;
}
.addcomment
{
position:relative;
top:0px;
}
.norooms
{
position:relative;
top:0px;
width:68%;
}

.down_class
{
width:25%;
}
.down_class1
{
width:23%;
}

.down_class2
{
width:27%;
}
.down_class2 img
{
margin-left:5px;
}


#cubicle_builder #quote_colours
{
width: 90%;
}
#cubicle_builder h4
{
margin:0px;
}
#request_quote_form h4
{
margin-left:0px;
}

div#type h3
{
 font-size: 12px !important;
 font-weight: bold;
 position: relative;
 top: 4px;
}
#cubicle_builder
{
width:100%;
margin:0px;
}

#image {
    height: 384px;
    width: 100%;
}
form#cubicle_builder_form
{
padding: 0px;
}
#front
{
left:250px;
}
#dividers, #doors, #front
{
width:18.1%;
}
#doors
{
left:125px;
}
.ptype 
{
padding-left:0px;
width:25%;
font-size:11px;

}
#walls img
{
width:100%;
}
#dividers_select, #doors_select, #front_select
{
width:100%;
}
#dividers.show, #doors.show, #front.show
{
width: 18.1%;
height: auto;
}
#finishings_image img, #dividers_image img, #doors_image img, #front_image img, #wall img, #floor img
{
width:100%
}
div#type
{
    margin: -76px 0 0;
}
div#type h3
{
 font-size: 13px !important;
 font-weight: bold;
 position: relative;
 top: 4px;
 left: 2px;
}
div#type div
{
font-size:11px;
}
.ptype, .ptype1, .ptype2, .ptype3
{
width:auto;
}
#cubicle_builder #quote_colours
{
margin-right:10px;
}
#request_specs_form table
{
margin-left:10px;
}
#cubicle_builder table input.name, #cubicle_builder table input.organisation {
    width: 97.3%;
}
.labelclass
{
display: block;
margin-left: 5px;
padding: 0 !important;
position: relative;
top: 16px;
width: 70% !important;
}
.labelclass1
{
display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 15px;
    width: 100% !important;
}
.labelclass2
{
  display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 20px;
    width: 20% !important;
}
#cubicle_builder h4
{
margin-left:4px;
}
#cubicle_builder table select.state {
position: relative;
width: 60px;
font-size: 10px;
left: -10px;
}
.pcode
{
left:-14px;
}
.p1 {
position: relative;
left: -10px;
top: 20px;
margin-bottom: 15px;
width: 22px !important;
}
table
{
margin-bottom:0px;
}
#cubicle_builder table td
{
padding:4px;
}
#bg	
{
width:auto;
}
#request_quote_form table td
{
line-height: 15px !important;
vertical-align:middle;	
}

#cubicle_builder .note {
  position:relative;
  top:0px;
  width:65%;
}
#cubicle_builder table input[type="radio"]
{
top:0px;
}
#request_quote_form .finish
{
position:relative;
top:0px;
margin-top:0px;
}
.sinfo
{
width:68px;
}
.pclass1
{
width:220px;
}
.pclass2
{
width:212px;
}
.pclass3
{
width:200px;
}
.ad1
{
width:155px !important;
margin-left: 5px;
}

}

@media screen and (max-width:950px) {
.nshow
{
width:10px;
}
#cubicle_builder table input.postcode
{
width:15px;
}
#cubicle_builder .noofshow
{
width:54%;
}
/*.nmargin .postcode
{
 margin-left: 16px;
}
*/
.p4
{
position:relative;
left:27px;
}
.p5
{
position:relative;
left:27px;

}
#showers_table
{
position:relative;
top:-104px;
}
.addcomment
{
position:relative;
top:-104px;
}
.norooms
{
position:relative;
top:-104px;
width:68%;
}

.down_class
{
width:25%;
}
.down_class1
{
width:23%;
}

.down_class2
{
width:27%;
}
.down_class2 img
{
margin-left:5px;
}


#cubicle_builder #quote_colours
{
width: 25%;
}
#cubicle_builder h4
{
margin:0px;
}
#request_quote_form h4
{
margin-left:0px;
}

div#type h3
{
 font-size: 12px !important;
 font-weight: bold;
 position: relative;
 top: 4px;
}
#cubicle_builder
{
width:100%;
margin:0px;
}

#image {
    height: 485px;
    width: 100%;
}
form#cubicle_builder_form
{
padding: 0px;
}
#front
{
left:373px;
}
#doors
{
left:186px;
}
.ptype 
{
padding-left:0px;
width:25%;
font-size:11px;

}
#walls img
{
width:100%;
}
#dividers_select, #doors_select, #front_select
{
width:100%;
}
#dividers.show, #doors.show, #front.show
{
width: 35%;
height: 365px;
}
#finishings_image img, #dividers_image img, #doors_image img, #front_image img, #wall img, #floor img
{
width:100%
}
div#type
{
    margin: -67px 0 0;
}
div#type h3
{
 font-size: 13px !important;
 font-weight: bold;
 position: relative;
 top: 4px;
 left: 2px;
}
div#type div
{
font-size:11px;
}
.ptype, .ptype1, .ptype2, .ptype3
{
width:auto;
}
#cubicle_builder #quote_colours
{
margin-right:10px;
}
#request_specs_form table
{
margin-left:10px;
}
#cubicle_builder table input.name, #cubicle_builder table input.organisation {
    width: 97.3%;
}
.labelclass
{
display: block;
margin-left: 5px;
padding: 0 !important;
position: relative;
top: 16px;
width: 70% !important;
}
.labelclass1
{
display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 15px;
    width: 100% !important;
}
.labelclass2
{
  display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 20px;
    width: 20% !important;
}
#cubicle_builder h4
{
margin-left:4px;
}
#cubicle_builder table select.state {
position: relative;
}
.p1 {
position: relative;
right: 0;
top: 3px;
width: 22px !important;
}
table
{
margin-bottom:0px;
}
#cubicle_builder table td
{
padding:4px;
}
#bg	
{
width:auto;
}
#request_quote_form table td
{
line-height: 15px !important;
vertical-align:middle;	
}

#cubicle_builder .note {
  position:relative;
  top:-100px;
  width:65%;
}
#cubicle_builder table input[type="radio"]
{
top:0px;
}
#request_quote_form .finish
{
position:relative;
top:0px;
margin-top:0px;
}
.sinfo
{
width:68px;
}
.pclass1
{
width:220px;
}
.pclass2
{
width:212px;
}
.pclass3
{
width:200px;
}
.ad1
{
width:155px !important;
margin-left: 5px;
}

}
@media only screen and (max-width:800px) {
.nshow
{
width:10px;
}
#cubicle_builder table input.postcode
{
width:15px;
}
#cubicle_builder .noofshow
{
width:54%;
}
/*.nmargin .postcode
{
 margin-left: 16px;
}
*/
.p4
{
position:relative;
left:27px;
}
.p5
{
position:relative;
left:27px;

}
#showers_table
{
position:relative;
top:-12px;
}
.addcomment
{
position:relative;
top:-8px;
}
.norooms
{
position:relative;
top:0px;
width:68%;
}

.down_class
{
width:25%;
}
.down_class1
{
width:23%;
}

.down_class2
{
width:27%;
}
.down_class2 img
{
margin-left:5px;
}


#cubicle_builder #quote_colours
{
width: 90%;
}
#cubicle_builder h4
{
margin:0px;
}
#request_quote_form h4
{
margin-left:0px;
}

div#type h3
{
 font-size: 12px !important;
 font-weight: bold;
 position: relative;
 top: 4px;
}
#cubicle_builder
{
width:100%;
margin:0px;
}

#image {
    height: 389px;
    width: 100%;
}
form#cubicle_builder_form
{
padding: 0px;
}
#front
{
left:249px;
}
#doors
{
left:125px;
}
.ptype 
{
padding-left:0px;
width:25%;
font-size:11px;

}
#walls img
{
width:100%;
}
#dividers_select, #doors_select, #front_select
{
width:100%;
}
#dividers.show, #doors.show, #front.show
{
width: 18.1%;
height: auto;
}
#finishings_image img, #dividers_image img, #doors_image img, #front_image img, #wall img, #floor img
{
width:100%
}
div#type
{
    margin: -75px 0 0;
}
div#type h3
{
 font-size: 13px !important;
 font-weight: bold;
 position: relative;
 top: 0px;
 left: 2px;
}
div#type div
{
font-size:11px;
}
.ptype, .ptype1, .ptype2, .ptype3
{
width:auto;
}
#cubicle_builder #quote_colours
{
margin-right:10px;
}
#request_specs_form table
{
margin-left:10px;
}
#cubicle_builder table input.name, #cubicle_builder table input.organisation {
    width: 97.3%;
}
.labelclass
{
display: block;
margin-left: 5px;
padding: 0 !important;
position: relative;
top: 16px;
width: 70% !important;
}
.labelclass1
{
display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 15px;
    width: 100% !important;
}
.labelclass2
{
  display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 20px;
    width: 20% !important;
}
#cubicle_builder h4
{
margin-left:4px;
}
#cubicle_builder table select.state {
position: relative;
}
.p1 {
position: relative;
right: 0;
top: 3px;
width: 22px !important;
}
table
{
margin-bottom:0px;
}
#cubicle_builder table td
{
padding:4px;
}
#bg	
{
width:auto;
}
#request_quote_form table td
{
line-height: 15px !important;
vertical-align:middle;	
}

#cubicle_builder .note {
  position:relative;
  top:0px;
  width:65%;
}
#cubicle_builder table input[type="radio"]
{
top:0px;
}
#request_quote_form .finish
{
position:relative;
top:0px;
margin-top:0px;
}
.sinfo
{
width:68px;
}
.pclass1
{
width:220px;
}
.pclass2
{
width:212px;
}
.pclass3
{
width:200px;
}
.ad1
{
width:151px !important;
margin-left: 5px;
}

}

@media screen and (max-width:768px) {
.nshow
{
width:10px;
}
#cubicle_builder table input.postcode
{
width:15px;
}
#cubicle_builder .noofshow
{
width:54%;
}
/*.nmargin .postcode
{
 margin-left: 16px;
}
*/
.p4
{
position:relative;
left:27px;
}
.p5
{
position:relative;
left:27px;

}
#showers_table
{
position:relative;
top:-104px;
}
.addcomment
{
position:relative;
top:-104px;
}
.norooms
{
position:relative;
top:-104px;
width:68%;
}

.down_class
{
width:25%;
}
.down_class1
{
width:23%;
}

.down_class2
{
width:27%;
}
.down_class2 img
{
margin-left:5px;
}


#cubicle_builder #quote_colours
{
width: 25%;
}
#cubicle_builder h4
{
margin:0px;
}
#request_quote_form h4
{
margin-left:0px;
}

div#type h3
{
 font-size: 12px !important;
 font-weight: bold;
 position: relative;
 top: 4px;
}
#cubicle_builder
{
width:100%;
margin:0px;
}

#image {
    height: 485px;
    width: 100%;
}
form#cubicle_builder_form
{
padding: 0px;
}
#front
{
left:373px;
}
#doors
{
left:186px;
}
.ptype 
{
padding-left:0px;
width:25%;
font-size:11px;

}
#walls img
{
width:100%;
}
#dividers_select, #doors_select, #front_select
{
width:100%;
}
#dividers.show, #doors.show, #front.show
{
width: 35%;
height: auto;
}
#finishings_image img, #dividers_image img, #doors_image img, #front_image img, #wall img, #floor img
{
width:100%
}
div#type
{
    margin: -67px 0 0;
}
div#type h3
{
 font-size: 13px !important;
 font-weight: bold;
 position: relative;
 top: 0px;
 left: 2px;
}
div#type div
{
font-size:11px;
}
.ptype, .ptype1, .ptype2, .ptype3
{
width:auto;
}
#cubicle_builder #quote_colours
{
margin-right:10px;
}
#request_specs_form table
{
margin-left:10px;
}
#cubicle_builder table input.name, #cubicle_builder table input.organisation {
    width: 97.3%;
}
.labelclass
{
display: block;
margin-left: 5px;
padding: 0 !important;
position: relative;
top: 16px;
width: 70% !important;
}
.labelclass1
{
display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 15px;
    width: 100% !important;
}
.labelclass2
{
  display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 20px;
    width: 20% !important;
}
#cubicle_builder h4
{
margin-left:4px;
}
#cubicle_builder table select.state {
position: relative;
}
.p1 {
position: relative;
right: 0;
top: 3px;
width: 22px !important;
}
table
{
margin-bottom:0px;
}
#cubicle_builder table td
{
padding:4px;
}
#bg	
{
width:auto;
}
#request_quote_form table td
{
line-height: 15px !important;
vertical-align:middle;	
}

#cubicle_builder .note {
  position:relative;
  top:-100px;
  width:65%;
}
#cubicle_builder table input[type="radio"]
{
top:0px;
}
#request_quote_form .finish
{
position:relative;
top:0px;
margin-top:0px;
}
.sinfo
{
width:68px;
}
.pclass1
{
width:220px;
}
.pclass2
{
width:212px;
}
.pclass3
{
width:200px;
}
.ad1
{
width:151px !important;
margin-left: 5px;
}

}
@media only screen and (max-width:736px) {
#request_quote_form table input[type="text"] {
width: 100%;
}
/*#showers_table td
{
width:40%;
}
.address, .suburb
{
width:35% !important;
}
.suburb
{
position:relative;
left:-100px;
}
.lb1
{
position:relative;
left:-100px;
}*/


.ptype, .ptype1, .ptype2, .ptype3 {
width: 100%;
}
.ptype
{
width:100%;
}
.mobile
{
width:136px !important;
}
.nshow
{
width:10px;
}
#cubicle_builder table input.postcode
{
width:15px;
}
#cubicle_builder .noofshow
{
width:81%;
}
/*.nmargin .postcode
{
 margin-left: 16px;
}
*/
.p4
{
position:relative;
left:41px;
}
.p5
{
position:relative;
left:43px;

}
#showers_table
{
position:relative;
top:10px;
}

.addcomment
{
position:relative;
top:-104px;
}
.norooms
{
position:relative;
top:0px;
width:100%;
}

.down_class
{
width:25%;
}
.down_class1
{
width:23%;
}

.down_class2
{
width:27%;
}
.down_class2 img
{
margin-left:5px;
}


#cubicle_builder #quote_colours
{
width: 90%;
float: left;
}
#cubicle_builder h4
{
margin:0px;
}
#request_quote_form h4
{
margin-left:0px;
}

div#type h3
{
 font-size: 12px !important;
 font-weight: bold;
 position: relative;
 top: 4px;
}
#cubicle_builder
{
width:100%;
margin:0px;
}

#image {
    height: 367px;
    width: 100%;
}
#image div {
    left: 0px;
    
}
form#cubicle_builder_form
{
padding: 0px;
}
#dividers, #doors, #front
{
width:18.1%;
}

#front
{
left:200px;
}
#doors
{
left:100px;
}
.ptype 
{
padding-left:0px;
width:auto;	
font-size:11px;

}
#bg img
{
border:1px solid #ccc;
margin:0px;
}
#walls img
{
width:100%;
}
#dividers_select, #doors_select, #front_select
{
width:100%;
}
#dividers.show, #doors.show, #front.show
{
width: 18.1%;
height: auto;
}
#finishings_image img, #dividers_image img, #doors_image img, #front_image img, #wall img, #floor img
{
width:100%
}
div#type
{
    margin: -132px 0 0;
}
div#type h3
{
 font-size: 12px !important;
 font-weight: bold;
 position: relative;
 top: 5px;
 left: 2px;
}
div#type div
{
font-size:11px;
}
#cubicle_builder #quote_colours
{
margin-right:10px;
}
#request_specs_form table
{
margin-left:10px;
}
#cubicle_builder table input.name, #cubicle_builder table input.organisation {
    width: 97.3%;
}
.labelclass
{
display: block;
margin-left: 5px;
padding: 0 !important;
position: relative;
top: 16px;
width: 70% !important;
}
.labelclass1
{
display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 30px;
    width: 100% !important;
}
.labelclass2
{
  display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 30px;
    width: 20% !important;
}
#cubicle_builder h4
{
margin-left:4px;
}
#cubicle_builder table select.state, .pcode {
position: relative;
top:20px;
}
#cubicle_builder table select.state
{
width:100px !important;
position: relative;
left: 47px;
}
.slabelinfo
{
position: relative;
left: 9px;
}
.sub1
{
width: 32px !important;
position: relative;
left: 22px;

}
.slcass
{
position: relative;
left: 50px;

}
.p1 {
position: relative !important;
right: 0;
top: 11px !important;
left:48px !important;
width: 36px !important;
}
#showers_table td
{
width:42% !important;
}
table
{
margin-bottom:0px;
}
#cubicle_builder table td
{
padding:4px;
}
#bg	
{
width:auto;
position: relative;
left: 28px;
}
#request_quote_form table td
{
line-height: 15px !important;
vertical-align:middle;	
width: 100%;
}

#cubicle_builder .note {
  position:relative;
  top:17px;
  width:95%;
}
#cubicle_builder table input[type="radio"]
{
top:0px;
}
#request_quote_form .finish
{
position:relative;
top:0px;
margin-top:0px;
}
.sinfo
{
width:48px;
}
.pclass1
{
width:220px;
}
.pclass2
{
width:212px;
}
.pclass3
{
width:200px;
}
.ad1
{
width:68px !important;
margin-left: 5px;
}
.site_suburb
{
width:30px;
}
.site_state
{
left:26px !important;
}
.sclass
{
position: relative;
left: 15px;
}
}
@media screen and (max-width:667px) {
.sclass {
position: relative;
left: 0px; 
}
.site_state
{
left: 0px !important;
}

.slabelinfo
{
position: relative;
left: 0px;
}
.sub1
{
width: 95% !important;
position: relative;
left: 0px;

}
#cubicle_builder table select.state {
width: 60px !important;
}
.slcass
{
position: relative;
left: 0px;

}
#image div {
    left: 0px;
    
}
.mobile
{
width:95% !important;
}

.ad1
{
margin-left:0px;
width:95% !important;
}
.p4 {
    left: 0;
    position: relative;
}
.p5 {
    left: 0;
    position: relative;
}
.labelclass {
    display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}
.labelclass1 {
    display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}
.rightinfo
{
text-align:left;
}
.down_class
{
width:25%;
}
.down_class1
{
width:23%;
}

.down_class2
{
width:27%;
}
.down_class2 img
{
margin-left:5px;
}

#cubicle_builder h4
{
margin-left:0px;
}
#cubicle_builder #quote_colours
{
float:left;
width:88%;
}
#cubicle_builder #quote_colours div
{
width:33%;
font-size:10px !important;
}
#request_specs_form
{
float:left;
}
#request_specs_form table
{
margin-left:0px;
width:100%;
}

#cubicle_builder
{
width:auto;
margin:0px;
}
#image
{
width:100%;
height:100%;
}
#finishings_image, #dividers_image, #doors_image, #front_image, #walls, #floor
{
width:100%;
}
div#type {
     margin: -114px 0 0;
}
form#cubicle_builder_form {
    position: relative;
    top: 380px;
    height:1200px;
	padding:0px;
}
#dividers, #doors, #front
{
width:95%;
}

#doors {
    left: 0px;
    top: 185px;
}
#front
{
 top: 370px;
 left: 0px;
}

#bg {
 position: relative;
 top: 551px;
 width: 65%;
 float:left;
 padding:0px;
}
.finish {
position: relative;
text-align: center;
top: 520px;
}
#request_quote_form .finish, #request_specs_form .finish  {
position: relative;
text-align: center;
top: 10px;
float:left;
width:100%;
}
#cubicle_builder table input[type="radio"]
{
top:0px;
}

#request_specs_form table
{
float:left;
}
#walls img
{
width:100%;
}
#dividers.show, #doors.show, #front.show
{
width:95%;
}
div#type h3
{
 font-size: 14px !important;
    font-weight: bold;
 position: relative;
    top: 4px;
}
#request_quote_form table td 
{
float:left;
width:100%;
}

#request_quote_form table input[type="text"]
{
width:95%;
}
#cubicle_builder .note
{
width:93%;
position:none;
top:0px;
}
#cubicle_builder table select.hardware_selection, #cubicle_builder table select.partition_type 
{
width:143%;
}
#cubicle_builder table input.postcode
{
width:410px;
}
#cubicle_builder table select.state, .pcode
{
left:0px;
}
.labelclass2
{
top:0px;
}
.p1
{
top:-7px !important;
width:270px !important;
left:127px !important;
}
#cubicle_builder table textarea
{
width: 93%;
}

div#stages, div#staged
{
width:92%;
}
div#showers_toilets_share_divider_no
{
width:91%;
}
div#showers_toilets_share_divider_no .postcode
{
width:330px !important;
}
div#stages .postcode
{
width:330px !important;
}

#cubicle_builder #request_specs_form table select.hardware_selection, #cubicle_builder #request_specs_form table select.partition_type 
{
width:100%;
}
.norooms
{
position:none;
top:0px;
}
#showers_table
{
position:none;
top:0px;
}
.addcomment
{
position:none;
top:0px;
}



}
@media screen and (max-width:640px) {
.sclass {
position: relative;
left: 0px; 
}
.site_state
{
left: 0px !important;
}
.slabelinfo
{
position: relative;
left: 0px;
}
.sub1
{
width: 95% !important;
position: relative;
left: 0px;

}
#cubicle_builder table select.state {
width: 60px !important;
}
.slcass
{
position: relative;
left: 0px;

}
.ptype, .ptype1, .ptype2, .ptype3 {
width:100%;
}
.ptype
{
width:100%;
}
#image div {
    left: 0px;
    
}
.mobile
{
width:95% !important;
}

.ad1
{
margin-left:0px;
width:95% !important;
}
.p4 {
    left: 0;
    position: relative;
}
.p5 {
    left: 0;
    position: relative;
}
.labelclass {
    display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}
.labelclass1 {
    display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}
.rightinfo
{
text-align:left;
}
.down_class
{
width:25%;
}
.down_class1
{
width:23%;
}

.down_class2
{
width:27%;
}
.down_class2 img
{
margin-left:5px;
}

#cubicle_builder h4
{
margin-left:0px;
}
#cubicle_builder #quote_colours
{
float:left;
width:88%;
}
#cubicle_builder #quote_colours div
{
width:33%;
font-size:10px !important;
}
#request_specs_form
{
float:left;
}
#request_specs_form table
{
margin-left:0px;
width:100%;
}

#cubicle_builder
{
width:auto;
margin:0px;
}
#image
{
width:100%;
height:100%;
}
#finishings_image, #dividers_image, #doors_image, #front_image, #walls, #floor
{
width:100%;
}
div#type {
     margin: -95px 0 0;
}
form#cubicle_builder_form {
    position: relative;
    top: 360px;
    height:1200px;
	padding:0px;
}
#dividers, #doors, #front
{
width:95%;
}

#doors {
    left: 0px;
    top: 185px;
}
#front
{
 top: 370px;
 left: 0px;
}

#bg {
 position: relative;
 top: 551px;
 width: 65%;
 float:left;
 padding:0px;
}
.finish {
position: relative;
text-align: center;
top: 520px;
}
#request_quote_form .finish, #request_specs_form .finish  {
position: relative;
text-align: center;
top: 10px;
float:left;
width:100%;
}
#cubicle_builder table input[type="radio"]
{
top:0px;
}

#request_specs_form table
{
float:left;
}
#walls img
{
width:100%;
}
#dividers.show, #doors.show, #front.show
{
width:95%;
}
div#type h3
{
 font-size: 12px !important;
    font-weight: bold;
 position: relative;
    top: 4px;
}
div#type div
{
line-height:15px;
}
#request_quote_form table td 
{
float:left;
width:100%;
}

#request_quote_form table input[type="text"]
{
width:95%;
}
#cubicle_builder .note
{
width:93%;
position:none;
top:0px;
}
#cubicle_builder table select.hardware_selection, #cubicle_builder table select.partition_type 
{
width:143%;
}
#cubicle_builder table input.postcode
{
width:410px;
}
#cubicle_builder table textarea
{
width: 93%;
}

div#stages, div#staged
{
width:92%;
}
div#showers_toilets_share_divider_no
{
width:91%;
}
div#showers_toilets_share_divider_no .postcode
{
width:330px !important;
}
div#stages .postcode
{
width:330px !important;
}
#cubicle_builder table select.state, .pcode
{
left:0px;
}
.labelclass2
{
top:0px;
}
.p1
{
top:-7px !important;
width:271px !important;
left:127px !important;
}
#cubicle_builder #request_specs_form table select.hardware_selection, #cubicle_builder #request_specs_form table select.partition_type 
{
width:100%;
}
.norooms
{
position:none;
top:0px;
}
#showers_table
{
position:none;
top:0px;
}
.addcomment
{
position:none;
top:0px;
}
}



@media screen and (max-width:480px) {

.sclass {
position: relative;
left: 0px; 
}
.site_state
{
left: 0px !important;
}
.slabelinfo
{
position: relative;
left: 0px;
}
.sub1
{
width: 95% !important;
position: relative;
left: 0px;

}
#cubicle_builder table select.state {
width: 60px !important;
}
.slcass
{
position: relative;
left: 0px;

}
.mobile
{
width:95% !important;
}

.ad1
{
margin-left:0px;
width:95% !important;
}
.p4 {
    left: 0;
    position: relative;
}
.p5 {
    left: 0;
    position: relative;
}
.labelclass {
    display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}
.labelclass1 {
    display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}
.labelclass2 {
top:0;
}
.rightinfo
{
text-align:left;
}
.down_class
{
width:25%;
}
.down_class1
{
width:23%;
}

.down_class2
{
width:27%;
}
.down_class2 img
{
margin-left:5px;
}

#cubicle_builder h4
{
margin-left:0px;
}
#cubicle_builder #quote_colours
{
float:left;
width:88%;
}
#cubicle_builder #quote_colours div
{
width:33%;
font-size:10px !important;
}
#request_specs_form
{
float:left;
}
#request_specs_form table
{
margin-left:0px;
width:100%;
}

#cubicle_builder
{
width:auto;
margin:0px;
}
#image
{
width:100%;
height:100%;
}
#finishings_image, #dividers_image, #doors_image, #front_image, #walls, #floor
{
width:100%;
}
div#type {
     margin: -108px 0 0;
}
form#cubicle_builder_form {
    position: relative;
   /* top: 327px;*/
    top: 371px;
    height:1200px;
	padding:0px;
}
#dividers, #doors, #front
{
width:95%;
}

#doors {
    left: 0px;
    top: 185px;
}
#front
{
 top: 370px;
 left: 0px;
}

#bg {
 position: relative;
 top: 551px;
 width: 65%;
 float:left;
 padding:0px;
}
.finish {
position: relative;
text-align: center;
top: 520px;
float:left;
width:100%;
}
#request_quote_form .finish, #request_specs_form .finish  {
position: relative;
text-align: center;
top: 10px;
}
#cubicle_builder table input[type="radio"]
{
top:0px;
}

#request_specs_form table
{
float:left;
}
#walls img
{
width:100%;
}
#dividers.show, #doors.show, #front.show
{
width:95%;
}
div#type h3
{
 font-size: 14px !important;
    font-weight: bold;
 position: relative;
    top: 4px;
}
#request_quote_form table td 
{
float:left;
width:100%;
}

#request_quote_form table input[type="text"]
{
width:95%;
}
#cubicle_builder .note
{
width:93%;
position:none;
top:0px;
}
#cubicle_builder table select.hardware_selection, #cubicle_builder table select.partition_type 
{
width:143%;
}
#cubicle_builder table input.postcode
{
width:393px;
}
#cubicle_builder table select.state, .pcode
{
left:0px;
}
.p1
{
top: -9px !important;
position: relative !important;
left: 129px !important;
width:157px !important;
}
#cubicle_builder table textarea
{
width: 93%;
}

div#stages, div#staged
{
width:92%;
}
div#showers_toilets_share_divider_no
{
width:91%;
}
div#showers_toilets_share_divider_no .postcode
{
width:330px !important;
}
div#stages .postcode
{
width:330px !important;
}
.p1
{
top:0px;
width:269px !important;
}
#cubicle_builder #request_specs_form table select.hardware_selection, #cubicle_builder #request_specs_form table select.partition_type 
{
width:100%;
}
.norooms
{
position:none;
top:0px;
}
#showers_table
{
position:none;
top:0px;
}
.addcomment
{
position:none;
top:0px;
}
@media only screen and (min-device-width : 480px) and (orientation: portrait){ 
div#type
{
margin:-84px 0 0;
}
div#type div {
font-size: 12px;
}
div#type h3
{
font-size:13px !important;
margin-bottom:3px;
}
.ptype, .ptype1, .ptype2, .ptype3 {
width: 100% !important;
}
}


}

@media screen and (max-width:441px) {
.mobile
{
width:95% !important;
}

.ad1
{
margin-left:0px;
width:95% !important;
}
.p4 {
    left: 0;
    position: relative;
}
.p5 {
    left: 0;
    position: relative;
}
.labelclass {
    display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}
.labelclass1 {
    display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}
.rightinfo
{
text-align:left;
}
.down_class
{
width:25%;
}
.down_class1
{
width:23%;
}

.down_class2
{
width:27%;
}
.down_class2 img
{
margin-left:5px;
}

#cubicle_builder h4
{
margin-left:0px;
padding-bottom:0px;
}

#cubicle_builder #quote_colours
{
float:left;
width:88%;
}
#cubicle_builder #quote_colours div
{
width:33%;
}
#request_specs_form
{
float:left;
}
#request_specs_form table
{
margin-left:0px;
width:100%;
}

#cubicle_builder
{
width:auto;
margin:0px;
}
#image
{
width:100%;
height:100%;
}
#finishings_image, #dividers_image, #doors_image, #front_image, #walls, #floor
{
width:100%;
}
div#type {
     margin: -122px 0 0;
}
form#cubicle_builder_form {
    position: relative;
    top: 327px;
    height:1200px;
	padding:0px;
}
#dividers, #doors, #front
{
width:95%;
}

#doors {
    left: 0px;
    top: 185px;
}
#front
{
 top: 370px;
 left: 0px;
}

#bg {
 position: relative;
 top: 551px;
 width: 65%;
 float:left;
 padding:0px;
}
.finish {
position: relative;
text-align: center;
top: 520px;
}
#request_quote_form .finish, #request_specs_form .finish  {
position: relative;
text-align: center;
top: 10px;
}
#cubicle_builder table input[type="radio"]
{
top:0px;
}

#request_specs_form table
{
float:left;
}
#walls img
{
width:100%;
}
#dividers.show, #doors.show, #front.show
{
width:95%;
}
div#type h3
{
 font-size: 14px !important;
    font-weight: bold;
 position: relative;
    top: 4px;
}
#request_quote_form table td 
{
float:left;
width:100%;
}

#request_quote_form table input[type="text"]
{
width:95%;
}
#cubicle_builder .note
{
width:93%;
position:none;
top:0px;
}
#cubicle_builder table select.hardware_selection, #cubicle_builder table select.partition_type 
{
width:143%;
}
#cubicle_builder table input.postcode
{
width:305px;
}
#cubicle_builder table textarea
{
width: 93%;
}

div#stages, div#staged
{
width:92%;
}
div#showers_toilets_share_divider_no
{
width:91%;
}
div#showers_toilets_share_divider_no .postcode
{
width:330px !important;
}
div#stages .postcode
{
width:290px !important;
}
.p1
{
top:0px;
width:303px !important;
}
#cubicle_builder #request_specs_form table select.hardware_selection, #cubicle_builder #request_specs_form table select.partition_type 
{
width:100%;
}
.norooms
{
position:none;
top:0px;
}
#showers_table
{
position:none;
top:0px;
}
.addcomment
{
position:none;
top:0px;
}



}
@media screen and (max-width:457px) {

}
@media screen and (max-width:414px) {
.sclass {
position: relative;
left: 0px; 
}
.site_state
{
left: 0px !important;
}
.ad1
{
margin-left:0px;
width:95% !important;
}
.p4 {
    left: 0;
    position: relative;
}
.p5 {
    left: 0;
    position: relative;
}
.labelclass {
    display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}
.labelclass1 {
    display: block;
    margin-left: 5px;
    padding: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}
.rightinfo
{
text-align:left;
}
.down_class
{
width:7%;
}
.down_class1
{
width:30%;
}

.down_class2
{
width:38%;
}
.down_class2 img
{
margin-left:5px;
}

#cubicle_builder h4
{
margin-left:0px;
}
#cubicle_builder #quote_colours
{
float:left;
width:88%;
}
#cubicle_builder #quote_colours div
{
width:33%;
}
#request_specs_form
{
float:left;
}
#request_specs_form table
{
margin-left:0px;
width:100%;
}

#cubicle_builder
{
width:auto;
margin:0px;
}
#image
{
width:100%;
height:100%;
}
#finishings_image, #dividers_image, #doors_image, #front_image, #walls, #floor
{
width:100%;
}
div#type {
     margin: -122px 0 0;
}
form#cubicle_builder_form {
    position: relative;
    top: 327px;
    height:1200px;
	padding:0px;
}
#dividers, #doors, #front
{
width:95%;
}

#doors {
    left: 0px;
    top: 185px;
}
#front
{
 top: 370px;
 left: 0px;
}

#bg {
 position: relative;
 top: 551px;
 width: 65%;
 float:left;
 padding:0px;
}
.finish {
position: relative;
text-align: center;
top: 520px;
}
#request_quote_form .finish, #request_specs_form .finish  {
position: relative;
text-align: center;
top: 10px;
}
#cubicle_builder table input[type="radio"]
{
top:0px;
}

#request_specs_form table
{
float:left;
}
#walls img
{
width:100%;
}
#dividers.show, #doors.show, #front.show
{
width:95%;
}
div#type h3
{
 font-size: 14px !important;
    font-weight: bold;
 position: relative;
    top: 4px;
	margin-bottom:8px;
}
#request_quote_form table td 
{
float:left;
width:100%;
}
.slabelinfo
{
position: relative;
left: 0px;
}
.sub1
{
width: 95% !important;
position: relative;
left: 0px;

}
#cubicle_builder table select.state {
width: 60px !important;
}
.slcass
{
position: relative;
left: 0px;

}
#request_quote_form table input[type="text"]
{
width:95%;
}
#cubicle_builder .note
{
width:93%;
position:none;
top:0px;
}
#cubicle_builder table select.hardware_selection, #cubicle_builder table select.partition_type 
{
width:149%;
}
#cubicle_builder table input.postcode
{
width:287px;
}
#cubicle_builder table textarea
{
width: 95%;
}

div#stages, div#staged
{
width:91%;
}
div#showers_toilets_share_divider_no
{
width:91%;
}
div#showers_toilets_share_divider_no .postcode
{
width:263px !important;
}
div#stages .postcode
{
width:260px !important;
}
.p1
{
top:0px;
width:151px !important;
}
#cubicle_builder #request_specs_form table select.hardware_selection, #cubicle_builder #request_specs_form table select.partition_type 
{
width:100%;
}
.norooms
{
position:none;
top:0px;
}
#showers_table
{
position:none;
top:0px;
}
.addcomment
{
position:none;
top:0px;
}



}

@media screen and (max-width:360px) {
request_specs_form
{
display: block;
    float: left;
    width: 100%;
}
#cubicle_builder #quote_colours
{
float: left;
width: 87%;
margin-left: 10px;
}

}
@media screen and (max-width:375px) {
.mobile {
    width: 95% !important;
}
.rightinfo
{
text-align:left;
}
#showers_table
{
position:none;
top:0px;
}
.addcomment
{
position:none;
top:0px;
}


 #cubicle_builder
{
width:auto;
margin:0px;
}
#image
{
width:100%;
height:100%;
}
#finishings_image, #dividers_image, #doors_image, #front_image, #walls, #floor
{
width:100%;
}
div#type {
     margin: -122px 0 0;
}
form#cubicle_builder_form {
    position: relative;
   /* top: 260px;*/
   top:309px;
   height:1200px;
}
#dividers, #doors, #front
{
width:93%;
}

#doors {
    left: 0px;
    top: 185px;
}
#front
{
 top: 370px;
 left: 0px;
}

#bg {
 position: relative;
 top: 551px;
 width: 65%;
 float:left;
 padding:0px;

}
input[type="submit"]
{
margin-bottom:10px;
}
.finish {
position: relative;
text-align: center;
top: 520px;
}
#dividers.show, #doors.show, #front.show
{
width:93%;
}
#request_specs_form table
{
float:left;
}
div#type h3
{
 font-size: 14px !important;
 font-weight: bold;
 position: relative;
 top: 4px;
}
#cubicle_builder #quote_colours
{
float: left;
width: 84%;
margin-left:0px;
}
#cubicle_builder #quote_colours div
{
width:auto;
}
.down_class4
{
 float: left;
 width: 100%;
 margin-top:10px;
}
.down_class .required_notice
{
margin-top:0px;
}
#request_specs_form .finish
{
top:10px;
}

.down_class1, .down_class, .down_class2{
 float: left;
 width: 100%;
}
#request_quote_form table td 
{
float:left;
width:100%;
}

#request_quote_form table input[type="text"]
{
width:95%;
}
#cubicle_builder .note
{
width:92%;
position:none;
top:0px;
}
#cubicle_builder table select.hardware_selection, #cubicle_builder table select.partition_type 
{
width:147%;
}
#cubicle_builder #request_specs_form table select.hardware_selection, #cubicle_builder #request_specs_form table select.partition_type 
{
width:100%;
}


#cubicle_builder table input.postcode
{
width:283px;
}
#cubicle_builder table textarea
{
width: 95%;
margin-left:1px;
height:119px;
}
#request_quote_form .finish
{
top:10px;
float:left;
width:100%;
}
div#stages, div#staged, div#showers_toilets_share_divider_no
{
width:91%;
}

.p1
{
top:0px;
width:149px !important;
}
div#stages .postcode, div#showers_toilets_share_divider_no .postcode
{
 width: 228px !important;
}

}


 @media screen and (max-width:320px) {
#image div {
left: 0px;
    
}

.rightinfo
{
text-align:left;
}
#showers_table
{
position:none;
top:0px;
}
.addcomment
{
position:none;
top:0px;
}


 #cubicle_builder
{
width:auto;
margin:0px;
}
#image
{
width:100%;
height:100%;
box-shadow:none;
border:1px solid #d7d7d7;
}
#finishings_image, #dividers_image, #doors_image, #front_image, #walls, #floor
{
width:100%;
}
div#type {
     margin: -122px 0 0;
}
form#cubicle_builder_form {
    position: relative;
    /*top: 260px;*/
	top:308px;
   height:1200px;
}
#dividers, #doors, #front
{
width:93%;
}

#doors {
    left: 0px;
    top: 185px;
}
#front
{
 top: 370px;
 left: 0px;
}

#bg {
 position: relative;
 top: 551px;
 width: 65%;
 float:left;
 padding:0px;

}
input[type="submit"]
{
margin-bottom:10px;
}
.finish {
position: relative;
text-align: center;
top: 520px;
}
#dividers.show, #doors.show, #front.show
{
width:93%;
}
#request_specs_form table
{
float:left;
}
div#type h3
{
 font-size: 14px !important;
 font-weight: bold;
 position: relative;
 top: 4px;
}
#cubicle_builder #quote_colours
{
float: left;
width: 84%;
margin-left:0px;
}
#cubicle_builder #quote_colours div
{
width:auto;
}
.down_class4
{
 float: left;
 width: 100%;
 margin-top:10px;
}
.down_class .required_notice
{
margin-top:0px;
}
#request_specs_form .finish
{
top:10px;
}

.down_class1, .down_class, .down_class2{
 float: left;
 width: 100%;
}
#request_quote_form table td 
{
float:left;
width:100%;
}

#request_quote_form table input[type="text"]
{
width:95%;
}
#cubicle_builder .note
{
width:92%;
position:none;
top:0px;
}
#cubicle_builder table select.hardware_selection, #cubicle_builder table select.partition_type 
{
width:147%;
}
#cubicle_builder #request_specs_form table select.hardware_selection, #cubicle_builder #request_specs_form table select.partition_type 
{
width:100%;
}


#cubicle_builder table input.postcode
{
width:279px;
}
#cubicle_builder table textarea
{
width: 95%;
}
#request_quote_form .finish
{
top:10px;
float:left;
width:100%;
}
div#stages, div#staged, div#showers_toilets_share_divider_no
{
width:91%;
}
#cubicle_builder table select.state, .pcode
{
left:0px;
}
.p1
{
top: -9px !important;
position: relative !important;
left: 129px !important;
width:157px !important;
}
div#stages .postcode, div#showers_toilets_share_divider_no .postcode
{
 width: 228px !important;
}

}



@media screen and (max-width:310px) {

}

@media screen and (max-width:290px) {
 
}

@media screen and (max-width:250px) {

}


